| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Variables
php2po.php File Reference

## Variables
if(!class_exists('App')) if($argc!=2) | $phpfile = $argv[1]
| $pofile = dirname($phpfile)."/messages.po"
| if (!file_exists($phpfile))
print Out to | n
| $out = ""
| $infile = file($pofile)
| $k =""
| $ink = False

## Variable Documentation

$infile = file($pofile)

Referenced by po2php_run().

$ink = False

Referenced by po2php_run().

$k =""

Referenced by App\__construct(), Template\_get_var(), Template\_replcb_for(), activity_sanitise(), aes_encapsulate(), aes_unencapsulate(), connections_content(), connections_post(), contact_poll_interval(), contact_reputation(), get_plugin_info(), get_theme_info(), guess_image_type(), import_directory_profile(), item_store_update(), load_config(), load_pconfig(), load_xconfig(), message_post(), mood_content(), network_init(), new_contact(), FKOAuthDataStore\new_request_token(), photos_albums_list(), po2php_run(), poco_init(), poke_content(), private_messages_fetch_conversation(), private_messages_fetch_message(), private_messages_list(), requestdata(), App\set_widget(), settings_post(), startup(), syncdirs(), tt(), x(), zfinger_init(), and zot_refresh().

$out = ""

Referenced by po2php_run().

if (!class_exists('App')) if ($argc!=2) $phpfile = $argv[1]

$pofile = dirname($phpfile)."/messages.po"

Referenced by po2php_run().

if

Initial value:
{
showForm(null, $content)

Referenced by oembed_format_object().

print Out to n